/* 02 iPad &amp; Small Tablet (Portrait) (768 * 1024)
============================================================== */
@media (min-width: 768px) and (max-width: 979px) { 

/*** Global CSS BOF ***/
.container { width:auto; }
*, *:before, *:after { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; }
img { max-width:100%; height:auto; vertical-align:middle; }

/*** Home Page CSS BOF ***/
.site-header .top_bar { height:auto; padding:10px; }

.site-header .container {
    padding: 0 15px;
}
.site-header .home-link {
 max-width:40%;
}
.contact-info {
    margin-top: 25px;
}
	/* Navigation CSS BOF */
	.site-header .navbar { height:auto; padding:3px 0 0; }
	.site-header .nav-menu li a { padding:14px 9px;}

.slider { height:auto; }
.three_box ul li { width:31%; margin-right:20px; }
.site-footer .left { float:none; text-align:center; }
.site-footer .right { float:none; text-align:center; }

/*** Basix Page CSS BOF ***/ 
.site-main .left_content .welcome .text { width:auto; float:left; }

/*** Service Page CSS BOF ***/ 
#post-12 .site-main .left_content ul { margin-bottom:30px; float:none; }
#post-12 .entry-content .left{ width:400px !important; float:left !important; }
#post-12 .entry-content .right{float:right !important; }


/*** Contact Us Page CSS BOF ***/ 
.contact_left .wpcf7-form p .wpcf7-submit { float:right; } 
}


/* 03 All Mobile Device (iPhone, Android, Window)(480 * 640)	
============================================================== */
@media (max-width:767px) { 

/*** Global CSS BOF ***/
*, *:before, *:after { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; }
.container { width:auto; }
img { max-width:100%; height:auto; vertical-align:middle; }
a { transition:all .8s ease-in-out 0s; -moz-transition:all .8s ease-in-out 0s; -webkit-transition:all .8s ease-in-out 0s; -o-transition:all .8s ease-in-out 0s;
	-ms-transition:all .8s ease-in-out 0s; }
p { text-align:justify; }	

/*** Home Page CSS BOF ***/
.site-header .top_bar { height:auto; text-align:center; padding:10px 0; }
.site-header .top_bar .call { float:none; display:inline-block; } 
.site-header .top_bar .mail { float:none; display:inline-block; }
.site-header .social { float:none; display:inline-block; }
.site-header .home-link { float:none; width:100%; display:inline-block; }
.site-header .home-link img { max-width:50%; display:block; margin:0 auto; }
.slider { height:auto; }

	/* Navigation CSS BOF */
	.site-header .navbar { height:auto; padding:3px 0 0; }
	.site-header .main-navigation { color:#fff; }
	.site-header .nav-menu li a { padding:8px 27px; border-bottom:solid 1px rgba(255, 255, 255, .1); }
	.site-header .menu-toggle { display:block; }
	.site-header .menu-toggle:after { position:absolute; right:20px; top:20px; }
	
.contact-info { float: none; margin: 10px auto 30px; text-align: center; width: 263px; }
.three_box ul { text-align:center; }
.three_box ul li { width:30%; float:left; margin-right:19px; }
.site-footer .left { float:none; text-align:center; }
.site-footer .right { float:none; text-align:center; }

/*** Basix Page CSS BOF ***/ 
.site-main .left_content .welcome .text { width:auto; float:left; }

/*** Service Page CSS BOF ***/ 
#post-12 .site-main .left_content ul { margin-bottom:30px; float:left; }
#post-12 .entry-content .left { width:auto !important; float:none; }

/*** What We Need Page CSS BOF ***/ 
#post-16 .entry-content .right p { float:left; text-align:center; }

/*** Contact Us Page CSS BOF ***/
.contact_left { width:100%; }
.contact_left .wpcf7-form p .wpcf7-textarea, .contact_left .wpcf7-form p .wpcf7-text { width:100%; }
.contact_left .wpcf7-form p .wpcf7-submit { margin:0;  float:right; }
.contact_right { width:100%; margin-bottom:25px; }

#post-16 .entry-content .left, #post-12 .entry-content .left { width:auto !important; float:none; }

.site-main .left_content h1{font-size:19px;}

}

/* 04 All Mobile Device (iPhone, Android, Window)(480 * 640)
============================================================== */
@media (min-width:320px) and (max-width:480px) { 

/*** Home Page CSS BOF ***/
.site-main .left_content .welcome .thumb { float:none; margin:0 auto; }
.site-main .left_content .welcome .thumb img { float:none; display:block; margin:10px auto; }
.three_box ul li { margin-right:0; width:100%; margin-bottom:10px; }

/*** Basix Page CSS BOF ***/ 
.site-main .left_content .welcome .text { width:auto; }

}

/* 05 iPad & Small Tablet Landscape (1024 * 768)  	
============================================================== */
@media (min-width: 979px) and (max-width: 1200px) { ... }